<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 1.3.4</h1>
  
  <h3>إبدأ الكتابة</h3>
  
  <p>يشير مات في محاضرته أنه “لا يستطيع الفرد التفريق بين المخاطر المحتملة والفرص المتاحة”. ويستشهد بمثال لتسونامي الذي عصف بالمحيط الهندي عام 2004 مما أسفر عن مقتل وتشريد مئات آلاف الأشخاص من إندونيسيا وسيريلانكا. وأتاح تسوماني فرصة لتسوية النزاع الانفصالي في إقليم اتشيه الإندونيسي غير أنه أدى إلى تفاقم المعاناة في سيريلانكا، التي كانت تخوض حربًا أهلية لمدة زمنية طويلة. هل يمكنك التفكير في أمثلة أخرى تتضمن مخاطر محتملة قد تمثل أيضًا فرصاً متاحة؟ وما هي العوامل التي تحدد مسار الأحداث في مثل هذه الحالة؟ </p>
  
  <h3>ارشادات</h3>
  
  <ul>
    <li>أضف ردّك على السؤال </li>
    <li>اقرأ ما شاركه المتعلمون الآخرون</li>
    <li>العثور على استجابة التي تهمك </li>
    <li>أضف ردّك الى هذا الطالب</li>
  </ul>
</div>